DOMNode::isDefaultNamespace
DOMNode::isSupported
DOMNode
PHP Manual

# DOMNode::isSameNode

(No version information available, might be only in CVS)

DOMNode::isSameNode — Indicates if two nodes are the same node

### Description

bool DOMNode::isSameNode ( DOMNode `$node` )

This function indicates if two nodes are the same node. The comparison is not based on content

### Parameters

`node`

  The compared node.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

DOMNode::isDefaultNamespace
DOMNode::isSupported
DOMNode
PHP Manual